LibreOffice LibreOffice 6.0 SDK API Reference

Public Member Functions | List of all members
X3DChartWindowProvider Interface Reference

`import"X3DChartWindowProvider.idl";`

## Public Member Functions
void | setWindow ([in] unsigned hyper window)

## Member Function Documentation

## ◆ setWindow()

void setWindow | ( | [in] unsigned hyper | window | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/X3DChartWindowProvider.idl